Subject: Re: incoming phone calls
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 10 Jul 2013 11:05:35 -0400

She has done that.  It is still ringing busy when calling it.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, July 10, 2013 11:02 AM
To: Mike Bishop 
Subject: Re: incoming phone calls

Have her exit her phone and re open it

On Jul 10, 2013 10:53 AM, "Michael B" <[email-masked]> wrote:

  She is in the queue (no calls)  I called her extension and it rang busy.
  Thank you,
  Michael B
  LLPS

  From: Joey Sheets 
  Sent: Wednesday, July 10, 2013 10:39 AM
  To: Mike Bishop 
  Subject: Re: incoming phone calls

  did you check if she's in the queue? did you try to call her extension? did it ring?

  On Jul 10, 2013 10:35 AM, "Michael B" <[email-masked]> wrote:

    Hello Joey.
    Lorenda just told me that she has not received any calls since she got here at 9.  She had told me yesterday kind of the same thing yesterday afternoon but I thought that may have been caused by her logging in and out multiple times and her being pushed to the "back of the line" waiting for calls.  I have noticed that Ron seems to be getting calls pretty consistently.  I was wondering if things may have went back to the old default.  Either way, can you please check on Lorenda's extension (302) and see if there may be a reason she has not gotten any calls.  Let me know.
    Thank you,
    Michael B
    LLPS